.slider-simple-image .container{
	display: none;
}
.slider-simple-image.intro__item:before {
	display: none !important;
}
@media (max-width: 510px) {
	.slider-simple-image .intro__item-mobile {
	    background-size: contain;
	    background-repeat: no-repeat;
	}
	.slider-simple-image {
		background: none !important;
	}
	.intro .slick-dots {
		bottom: 30px !important;
	}
}
@media (max-width: 919px) {
	.slider-simple-image .intro__item-mobile::after {
		display: none !important;
	}
}